# 页面标题
VUE_APP_TITLE = 实验室安全管理系统

# 开发环境配置
NODE_ENV=development
VUE_APP_ENV = 'development'

# ####################接口配置####################

# 88服务器
#VUE_APP_BASE_API = 'http://192.168.1.88/labSystem'
# 柴
# VUE_APP_BASE_API = 'http://192.168.1.9:8080'
# 暨大
#VUE_APP_BASE_API = 'http://lab.sxitdlc.com/jndxlabSystem/'
# 矿大-文昌
VUE_APP_BASE_API = 'http://lab.sxitdlc.com/kdwclabSystem/'




# 视频地址

VUE_APP_BASE_VIDEO_API = 'https://lab.sxitdlc.com'


# ####################MQTT配置####################


# MQTT地址
#VUE_APP_BASE_MQTT_API = 'ws://192.168.1.43:1884'
# 暨大MQTT地址
#VUE_APP_BASE_MQTT_API = 'ws://192.168.8.3:1884'
#VUE_APP_BASE_MQTT_API = 'wss://lab.sxitdlc.com/jndxmqtt'
#矿大-文昌
VUE_APP_BASE_MQTT_API = 'wss://lab.sxitdlc.com/kdwcmqtt'
VUE_APP_BASE_MQTT_USERNAME = 'mqtt'
VUE_APP_BASE_MQTT_PASSWORD = 'mqtt@zd1883'




# #####################后台跳转地址#####################

# 暨大后台地址
VUE_APP_ADMIN_SCREEN_CAMPUS_BASE_API = 'http://lab.sxitdlc.com/jndxlabSystem/admin/#/login'

